LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-22-2003, 08:50 PM   #1
warkrime
Member
 
Registered: Jul 2003
Location: Sammamish, WA, USA
Distribution: Gentoo
Posts: 42

Rep: Reputation: 15
Problem installing Gaim .67


When I try to install this Gaim .67 rpm I get an error that says:

Quote:
gtk2 = 2.0.0 is needed by gaim-0.67-1

Install aborted.
I have GTK 2 though. (The name of the package is gtk+2.0-2.2.1-2mdk)

I'm using mandrake 9.1. Can anyone help me?
 
Old 08-22-2003, 09:21 PM   #2
contrasutra
LQ Guru
 
Registered: Mar 2003
Location: New Jersey
Distribution: Arch Linux
Posts: 1,445

Rep: Reputation: 47
right before typing ./configure, try typing:

export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig


PKGCONFIG is a program for GNOME that helps figure out what packages (and versions) are installed. For this program to work, it has to know where to look, and thats what the above command does.

It exports the variable called "PKG_CONFIG_PATH" to point to the appropriate directory. This variable will only stay while that terminal "session" is open.

I dont use Mandrake, so Mandrake may store GNOMEs package in a different place, if that doesnt work, try /opt/gnome/lib/pkgconfig.
 
Old 09-12-2003, 07:57 AM   #3
hamish
Member
 
Registered: Aug 2003
Location: Edinburgh
Distribution: Server: Gentoo2004; Desktop: Ubuntu
Posts: 720

Rep: Reputation: 30
Contrasutra,

you say :

right before typing ./configure, try typing:

export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig

THis ./configure, are you refering to installing GTK or GAIM?

just want to clear this point.

thanks
Hamish
 
Old 09-12-2003, 10:01 AM   #4
BigNate
Member
 
Registered: Mar 2003
Location: Harrisburg, PA
Distribution: Gentoo, Debian, Ubuntu, Red Hat/CentOS
Posts: 719

Rep: Reputation: 30
if you are installing via RPM there is no ./configure...that would be a source install.

try:

rpm updatedb
rpm -Uvh gaim~.rpm
 
Old 09-12-2003, 10:32 AM   #5
Micro420
Senior Member
 
Registered: Aug 2003
Location: Berkeley, CA
Distribution: Mac OS X Leopard 10.6.2, Windows 2003 Server/Vista/7/XP/2000/NT/98, Ubuntux64, CentOS4.8/5.4
Posts: 2,986

Rep: Reputation: 45
Or, you can get version 0.68 and see if that works.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem Installing Gaim 0.70 Seraph Linux - Software 1 09-11-2006 05:34 AM
Problem Installing Gaim 1.5 ZeroIdea Linux - Software 3 09-18-2005 12:53 PM
problem with installing gaim timberwolf Linux - Software 13 12-05-2003 03:10 AM
problem with installing new gaim timberwolf Linux - General 1 12-04-2003 11:01 AM
Problem Installing/Upgrading Gaim 0.60 or Gaim 0.71 AskMe Linux - Newbie 1 10-25-2003 08:00 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:39 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration